
Redmine - Feature #21115

Link custom fields should support multiple values

2015-10-30 14:01 - Eric Helms

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Related issues:

Related to Redmine - Feature #19473: Custom fileds to more than one object New

History

#1 - 2015-11-24 08:04 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2016-01-17 04:47 - Toshi MARUYAMA

- Related to Feature #19473: Custom fileds to more than one object added

Files

13.patch 3.59 KB 2015-10-30 Eric Helms
